Make colors in Portal/Geo graph easier to see and differentiate
Closed, ResolvedPublic1 Story Points

Description

The 11-color scheme in http://discovery-beta.wmflabs.org/portal/#country_breakdown makes it difficult to see certain countries' data.

mpopov created this task.Jan 18 2016, 8:11 PM
mpopov updated the task description. (Show Details)
mpopov raised the priority of this task from to Needs Triage.
mpopov added a project: Discovery.
mpopov added a subscriber: mpopov.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 18 2016, 8:11 PM

Orienting towards not describing work as 'garbage', even when it's our work, is a good thing to build into your head, dude ;p.

mpopov renamed this task from Make color scheme in Portal/Geo graph not garbage to Make colors in Portal/Geo graph easier to see and differentiate.Jan 18 2016, 9:59 PM
mpopov set Security to None.
Deskana triaged this task as Normal priority.Jan 19 2016, 9:20 PM
ksmith moved this task from Analysis to On Sprint Board on the Discovery board.Jan 19 2016, 9:20 PM
mpopov claimed this task.Jan 21 2016, 5:30 PM
mpopov moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
mpopov edited a custom field.Jan 21 2016, 6:16 PM

Change 265558 had a related patch set uploaded (by Bearloga):
Changed the color scheme to use for >8 group dygraphs

https://gerrit.wikimedia.org/r/265558

Change 265559 had a related patch set uploaded (by Bearloga):
Changed the visual design of the geo dygraph

https://gerrit.wikimedia.org/r/265559

Change 265558 merged by OliverKeyes:
Changed the color scheme to use for >8 group dygraphs

https://gerrit.wikimedia.org/r/265558

Change 265559 merged by OliverKeyes:
Changed the visual design of the geo dygraph

https://gerrit.wikimedia.org/r/265559

Change 266403 had a related patch set uploaded (by Bearloga):
Reskins the entire dashboard to a light-on-dark theme

https://gerrit.wikimedia.org/r/266403

Change 266403 merged by OliverKeyes:
Reskins the entire dashboard to a light-on-dark theme

https://gerrit.wikimedia.org/r/266403

That's a lot nicer. The extra contrast even helps you read the legend more easily.

Change 266413 had a related patch set uploaded (by Bearloga):
Deploy Portal dash reskin Maps annotation bug fix

https://gerrit.wikimedia.org/r/266413

Change 266413 merged by OliverKeyes:
Deploy Portal dash reskin Maps annotation bug fix

https://gerrit.wikimedia.org/r/266413

Deskana closed this task as Resolved.Jan 25 2016, 10:40 PM